iPad Error 3194 Help?!

Discussion in 'Jailbreaks and iOS Hacks' started by Jocusmo, Jan 4, 2013.

  1. Jocusmo macrumors newbie

    Joined:
    Jan 4, 2013
    #1
    Hey guys ;)

    I am trying to downgrade my iPad 2 running iOS 6.0.1 to iOS 5.1.1. I downloaded the iOS 5.1.1 firmware. When I put my iPad into DFU mode, and plug it into iTunes, and Alt (i'm using a mac) + Restore iPad, I get error 3194!! I have messed with my host file enough, and I don't have the 'Apply Changes' button in TinyUmbrella!! I am simply trying to downgrade my iPad 2's iOS to 5.1.1.

    Any and all help will be appreciated!! :))
     
  2. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
  3. Jocusmo thread starter macrumors newbie

    Joined:
    Jan 4, 2013
    #3
    I never saved any blobs for 5.1.1, I can't find anyplace to download them from either. How do I fix error 3194?!
     
  4. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #4
    You cannot !
    It is too late to save your 5.1.1 SHSH - they are device specific
    Without them you cannot go to 5.1.1 firmware.

    Many similar threads about this same question.
     
  5. Jocusmo thread starter macrumors newbie

    Joined:
    Jan 4, 2013
    #5
    How am I too late? Is there ANY other way I can downgrade?
     
  6. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #6
    You are too late to save the 5.1.1 SHSH - Apple hasn't signed that firmware is quite a while

    No, there is no other way

    (or you could just read some of the existing posts here about the same issue)
     

Share This Page